#wallet-change-amount-input {
  font-size: 25px;
  overflow: hidden;
}

#update-spend-limit-button {
  background-color: green;
  color: white;
}

#delete-spend-limit-button {
  background-color: firebrick;
  color: white;
  min-width: 20px;
}
